Subject: Re: [PATCH bpf-next 07/10] bpf: Add helpers to query conntrack info

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Wed, 20 Oct 2021 11:46:57 +0200

> +#if IS_BUILTIN(CONFIG_NF_CONNTRACK)

This makes the helpers all but useless on distro kernels; I don't think
this is the right way to go about it. As Kumar mentioned, he's working
on an approach using kfuncs in modules; maybe you can collaborate on
that?

-Toke